View Single Post
  #5  
Old 7th May 2006, 11:03
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,722 Times in 2,563 Posts
Default

The problem is that you're trying to install from the directory /root/ispconfig/install_ispconfig. This doesn't work as the installer tries to create the directory /root/ispconfig which is already existing. Delete /root/ispconfig and install it from the /tmp directory.

Quote:
Is it deleting itself by design without telling anyone?
Yes, becasue you cannot install twice from the same directory.

Quote:
It looks like this is happening due to a dependency failure (script wants to install php5, I already have php4.4 installed). Since I cannot uninstall php4, I'm going to upgrade to php5-common 5.1.2-1+b1 and we'll see what difference that makes.
No, it doesn't matter which PHP you have installed (or if PHP is installed at all). The PHP coming with ISPConfig is for ISPConfig's own use only and totally independent of your installed PHP version.
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote